-- Default localization - enUS
local ADDON_NAME = "TitanVPCap";

local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "enUS", true);

L.core = {
	menuText = "VP Cap Progress %s",
	versionText = "|cff00aa00%s|r",
	buttonLabel = "VP Cap",
	buttonText = "%s %s",
	tooltip = "VP Cap Progress",
	cooldownInfoText = "Resets:",
	cooldownInfoLastText = "Last Reset:",
	cooldownInfoNextText = "Next Reset:",
	cooldownInfoDay = "days",
	cooldownInfoHr = "hrs",
	cooldownInfoMin = "min",
	PDCharTextShort = "Characters",
	PDiLvlTextShort = "iLvl",
	PDVPText = "Valor Points",
	PDVPTextShort = "Valor",
	PDVPTooltip = "The amount of Valor Points your character currently has.",
	PDVPTooltipMax = "The maximum allowed is %s.",
	PDVPCapText = "Valor Progress",
	PDVPCapTextShort = "VP Cap",
	PDVPCapTooltip = "The number of Valor points earnt this week.",
	PDVPCapTooltipMax = "The weekly earning cap is %s.",
	PDJPText = "Justice Points",
	PDJPTextShort = "Justice",
	PDJPTooltip = "The amount of Justice Points your character currently has.",
	PDJPTooltipMax = "The maximum allowed is %s.",
	PDCharmText = "Lesser/Elder Charms",
	PDCharmTextShort = "Charms",
	
	desc = "Records the Valor and Justice Point cap progress for all characters on the realm",
	name = "VP Cap Progress",
    load = "Loading VP Cap Progress |cff00aa00v%s|r by Azadan",
	
	BossTitle = "Bosses",
	BossGalleon = "Galleon",
	BossGalleonShort = "Galleon",
	BossShaOfAnger = "Sha of Anger",
	BossShaOfAngerShort = "Sha",
	BossOondasta = "Oondasta",
	BossOondastaShort = "Oondasta",
	BossNalak = "Nalak, the Storm Lord",
	BossNalakShort = "Nalak",
	BossLooted = "Dead",
	BossNotLooted = "Alive",
	
	LFRTitle = "LFR",
	LFR_MV = "MV",
	LFR_HoF = "HoF",
	LFR_ToES = "ToES",
	LFR_ToTK = "ToTK",
	
	options = {
		name = "VP Cap Progress Options",
		options = "General Options",
		minimap = "Show Minimap Button",
		minimapDesc = "Toggles showing the minimap button",
		resetHour = "Weekly Reset Hour",
		resetHourDesc = "The hour of the day when the weekly Valor Point Cap is reset.",
		resetDayOfWeek = "Weekly Reset Day",
		resetDayOfWeekDesc = "The day of the week when the weekly Valor Point Cap is reset.",
		paperdollVP = "Show Valor on Stats",
		paperdollVPDesc = "Shows your Valor Points on the Character Info window on the stats pane.",
		paperdollVPCap = "Show Progress on Stats",
		paperdollVPCapDesc = "Shows your Valor Points Cap Progress on the Character Info window on the stats pane.",
		paperdollJP = "Show Justice on Stats",
		paperdollJPDesc = "Shows your Justice Points on the Character Info window on the stats pane.",
		purge = "Erase Saved Details",
		purgeDesc = "Erase all the saved details for all characters.",
		ldb = "LDB Options",
		ldbText = "LDB Text",
		ldbTextDesc = "Toggle LDB on and off, this will save a little resources.",
		ldbTextColor = "LDB Text Colorize?",
		ldbTextColorDesc = "Toggle to turn on/off the changing colors of the text.",
		ldbSource = "LDB Source Label",
		ldbSourceDesc = "Show a label of the source data for the LDB score.",
		optionDesc = "Open VP Cap Progress Options UI",
		charm = "Show Charms?",
		charmDesc = "Toggle to show/hide the Lesser and Elder Charm totals",
		iLevel = "Show iLevels?",
		iLevelDesc = "Toggle to show/hide the Item Level.",
		sortOrder = "Sort Order",
		sortOrderDesc = "Selection of the Sort Order of the entries",
		boss = "Show World Bosses?",
		bossDesc = "Toggle to show/hide the World Boss kill status",
		showIcon = "Show Icons?",
		showIconDesc = "Toggle to show/hide the Icons.", 
		LFR = "Show LFR Details?",
		LFRDesc = "Toggle to show/hide the LFR Details.", 
	
	}
}


